verbatim.properties
Prev | Property Sets | Next

## Name

verbatim.properties — FIXME:

## Synopsis

§132: §133
      1| <xsl:attribute-set name="verbatim.properties">
       |   <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
       |   <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
       |   <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
      5| </xsl:attribute-set>

## Description

FIXME:

Prev | Up | Next
monospace.verbatim.properties | Home | Appendix A. The Stylesheet